{
    "aspect_ratio": 0.8285714285714286,
    "comment_count": 12,
    "created_at": "2020-01-03T02:24:10",
    "deletion_reason": null,
    "description": "",
    "downvotes": 2,
    "duplicate_of": null,
    "faves": 47,
    "first_seen_at": "2020-01-03T02:24:10",
    "format": "png",
    "height": 455,
    "hidden_from_users": false,
    "id": 2237264,
    "intensities": {
        "ne": 47.213675,
        "nw": 47.463313,
        "se": 46.002619,
        "sw": 58.040293
    },
    "mime_type": "image/png",
    "name": "_sourbetes.png",
    "orig_sha512_hash": "55c3f196f8909cdb7f4f5a8f8fce89668fe7e36d9be1c0aa8801c577886292856593671c85940e12bb1b92f0d7afee90cd07bcc9df8e0ce6ce5885ac07cad992",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/3/2237264.png",
        "large": "https://derpicdn.net/img/2020/1/3/2237264/large.png",
        "medium": "https://derpicdn.net/img/2020/1/3/2237264/medium.png",
        "small": "https://derpicdn.net/img/2020/1/3/2237264/small.png",
        "tall": "https://derpicdn.net/img/2020/1/3/2237264/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/3/2237264/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/3/2237264/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/3/2237264/thumb_tiny.png"
    },
    "score": 70,
    "sha512_hash": "19aec8897020f45120e20731e641d3346f0c3c38f8f09dbad0dc8d2f977c3d51cbaf7792ba6f585cdc889720e855e37f38e9caccbc02e9a1ee9c2d76e490514a",
    "source_url": null,
    "spoilered": false,
    "tag_count": 8,
    "tag_ids": [
        22312,
        26446,
        30840,
        34427,
        39063,
        40482,
        44356,
        160909
    ],
    "tags": [
        "caption",
        "equestria girls",
        "image macro",
        "meme",
        "question",
        "safe",
        "text",
        "sour sweet"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-04T03:09:42",
    "uploader": "SLB94",
    "uploader_id": 326725,
    "upvotes": 72,
    "view_url": "https://derpicdn.net/img/view/2020/1/3/2237264__safe_sour+sweet_equestria+girls_caption_image+macro_meme_question_text.png",
    "width": 377,
    "wilson_score": 0.8734057651310007
}
